Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! 2013 Premium and Server 2012 R2?

Copper Contributor
Posts: 153
Country: USA

Act! 2013 Premium and Server 2012 R2?

Can someone confirm that Act! 2013 Premium is not supported on Server 2012 R2? The system requirements say Server 2012. Act! v17 shows Server 2012 AND Server 2012 R2 are supported. So I wanted to confirm R2  is not supported for Act! 2013 Premium.

Sorry in advance if a dumb question but when the sys requirements shows it broken out for another version of Act!, I need to be sure.

 

Thanks.

 

 

 

Luci Packett
Stewart Technologies
Copper Contributor
Posts: 153
Country: USA

Re: Act! 2013 Premium and Server 2012 R2?

Called Tech Support, even though system requirements don't state it, Act! 2013 Premium does support Server 2012 R2 per ticket #8010486773.  In case anyone has a burning need to know this answer.  Smiley Happy  I am sure my customer appreciates it.

Luci Packett
Stewart Technologies
Administrator
Posts: 4,024
Country: United_Kingdom

Re: Act! 2013 Premium and Server 2012 R2?

For anyone else viewing this thread, you can find a detailed compatiblity chart in the following Knowledgebase article: http://kb.act.com/app/answers/detail/a_id/29767

I have requested that we list 2012 R2 specifically.
Bronze Elite Contributor
Posts: 1,430
Country: United_Kingdom

Re: Act! 2013 Premium and Server 2012 R2?

Just to confirm it does work and have installed many clients with this configuration.